---
abstract: 'HTML parser class'
author:
  - 'Gisle Aas <gisle@activestate.com>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.66, CPAN::Meta::Converter version 2.133380, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: HTML-Parser
no_index:
  directory:
    - t
    - inc
recommends:
  HTTP::Headers: '0'
requires:
  HTML::Tagset: '3'
  XSLoader: '0'
  perl: '5.008'
resources:
  MailingList: mailto:libwww@perl.org
  repository: http://github.com/gisle/html-parser
version: '3.72'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
